Auto Multiple Choice - Feature # 21: Select students when annotating completed answer sheets

Status: Closed Priority: Normal

Author: red sea Category:

Created: 03/21/2012 Assignee:

Updated: 04/01/2012 Due date:

Description: | am calling you to see if you can make a little modification on the new window (select student to annotating

answer sheets) , what i need is a small text box above the name's to filter out the none typed letter to make a
quick accses instated of scrool down to the selected one.

History

03/21/2012 01:29 pm - Alexis Bienveniie
- Tracker changed from Bug to Feature

03/21/2012 03:14 pm - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r944.

03/21/2012 03:16 pm - Alexis Bienveniie
- Target version setto 1.1.0

This should be possible to filter students in this window since revision r944.

03/21/2012 06:52 pm - red sea

Alexis Bienvenlie wrote:

> This should be possible to filter students in this window since revision r944.

thanks
it work good in ver 945.

best regards

04/01/2012 09:34 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
